[Mongrel] mongrel and fastthread on ruby 1.9?

Roger Pack lists at ruby-forum.com
Sat Nov 22 18:08:16 EST 2008

> At what stage in the installation process of which component can I 
> specify this flag? Do I need to specify it when invoking configure 
> before compiling Ruby 1.9.1 from source? And does anyone know if Mongrel 
> will successfully install and run afterwards? And how likely is it that 
> disabling fastthread will break other things?

I believe it's
gem install something -- --disable-fastthread
Posted via http://www.ruby-forum.com/.

More information about the Mongrel-users mailing list